Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/38316/?format=api
{ "ob_id": 38316, "uuid": "c107618f1db34801bb88a1e927b82317", "title": "High-resolution daily global climate dataset of BCCAQ statistically downscaled CMIP6 models for the EVOFLOOD project", "abstract": "A novel statistical downscaling model, the Bias Correction Constructed Analogues with Quantile mapping reordering (BCCAQ), is used to downscale daily precipitation, air temperature, maximum and minimum temperature, wind speed, air pressure, and relative humidity from 18 global circulation models (GCMs) from the Coupled Model Intercomparison Project Phase 6 (CMIP6). This new high-resolution climate dataset will be useful in assessing future changes and variability in climate and in particular in driving richer impact assessment models. The data are available for the historical (1981-2014) and future (2015-2100) periods at 0.25 degree horizontal resolution and daily time step across three Shared Socioeconomic Pathways (SSP2-4.5, SSP5-3.4OS and SSP5-8.5).\r\n\r\n\r\nSSP2-4.5 is based on Shared Socioeconomic Pathway SSP2 with intermediate climate change mitigation and adaptation challenges and RCP2.6, a future pathway with a radiative forcing of 4.5 W/m2 in the year 2100.\r\nSSP5-8.5 is based on Shares Socioeconomic Pathway SSP5 where climate change mitigation challenges dominate and RCP8.5, a future pathway with a radiative forcing of 8.5 W/m2 in the year 2100.\r\nSSP5-3.4OS is an overshoot scenario where emissions follow the SSP5-8.5 pathway until 2040 before dramatically declining.", "keywords": "Climate change,CMIP6 GCMs,Statistical downscaling,Impact assessment,High-resolution,BCCAQ, SSP5-8.5, SSP2-4.5, SSP5-3.4OS, EVOFLOOD", "publicationState": "citable", "dataPublishedTime": "2022-12-14T14:05:50", "doiPublishedTime": "2022-12-14T14:15:04", "updateFrequency": "notPlanned", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/39496/?format=api", "dataPath": "/badc/evoflood/data/Downscaled_CMIP6_Climate_Data", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 23104948174732, "numberOfFiles": 389, "fileFormat": "NetCDF" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/10565/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/3735/?format=api", "nonGeographicFlag": false, "phenomena": [ "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/50559/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/50561/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62501/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62748/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/62749/?format=api" ], "dataLineage": "Data were produced by the EVOFLOOD team and supplied for archiving at the Centre for Environmental Data Analysis (CEDA).", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12314/?format=api" ], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/38317/?format=api" ], "observationcollection_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/182480/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/182446/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/182447/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/182448/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/182449/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/182450/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/182451/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/182445/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/182452/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/182453/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/182454/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/182455/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": null, "procedureComputation": "https://api.catalogue.ceda.ac.uk/api/v2/computations/39497/?format=api", "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2522/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "registered", "accessRoles": null, "label": "registered: None group", "licenceURL": "http://www.nationalarchives.gov.uk/doc/open-government-licence/version/3/", "licenceClassifications": "any" } ], "discoveryKeywords": [] }